#add_annonce, #contact_annonce {
    font-size: 11pt;
}

#contact_title {
    font-size: 16pt;
    margin-top: 25px;
}

#add_annonce_title {
    color: #484848;
    font-size: 32px;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 40px;
}

#annonce_title {
    width: 100%;
}

.add_announce__wrapper {
    display: flex;
    width: 902px;
    padding: 40px 120px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    border-radius: 8px;
    background: #FAF9F9;
    margin-top: 20px;
}

.add_annonce_input:focus, .add_annonce_textarea:focus {
    border: 2px solid #007BBD;
    outline: none;
}

.add_annonce_input_text--required {
    color: #007BBD;
}


.add_annonce_separator, .contact_separator {
    border-bottom: 1px solid #ddd;
    margin: 20px 0;
    display: inline-block;
    /* float: left; */
    width: 100%;
}

.add_annonce_input_container, .contact_input_container {
    margin-top: 10px;
}

.add_annonce_input_container {
    display: flex;
    align-items: center;
}

.add_annonce_input_container--block {
    display: block;
}

.add_annonce_container--dispaly-flex {
    display: flex;
    flex-direction: column;
}

.add_annonce_input_text-description {
    color: #ccc;
}

.add_annonce_input_text, .contact_input_text {
    font-size: 14px;
    float: left;
    display: inline-block;
    line-height: 35px;
    text-align: right;
    margin-right: 35px;
    width: 23%;
}

.add_annonce_select {
    display: block;
    position: relative;
    float: left;
    height: 35px;
    width: 320px;
    margin: 5px 0;
    border-radius: 8px;
    border: 2px solid #EDEDED;
    background: #FFF;
}

.add_annonce_select:focus, .add_annonce_select:focus-visible {
    outline: none;
    border: 2px solid #007BBD;
}

#add_annonce_category_container, .add_annonce_input_container {
    width: 100%;
}

.add_annonce_price_talk--custom {
    display: flex;
    padding: 5px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 2px solid #007BBD;
    color: #007BBD;
    font-size: 14px;
    line-height: 130%;
    max-width: min-content;
    min-width: 65px;
    cursor: pointer;
}

.add_annonce_price_talk--custom--width {
    max-width: fit-content;
    text-wrap: nowrap;
    margin-left: 10px;
}

#add_annonce_price_talk, #add_annonce_price_free {
    display: none;
}

#add_annonce_price_talk:checked + .add_annonce_price_talk--custom, #add_annonce_price_free:checked + .add_annonce_price_talk--custom {
    background: var(--Blue_Gradient, linear-gradient(180deg, #007BBD 0%, #00A3E0 100%));
    color: #fff;
    border: 0;
    padding: 7px 22px;
}

.add_annonce_price_talk--custom--margin-left {
    margin-left: 10px;
}

.add_annonce_select {
    /* margin-left: 220px; */
}

.add_annonce_rubric {
    display: none;
	clear: both;
}

.add_annonce_input, .contact_input {
    height: 35px;
    line-height: 25px;
    width: 320px;
    margin: 5px 0;
    border: 2px solid #EDEDED;
    border-radius: 8px;
    padding-left: 5px;
}

.add_annonce_textarea, .contact_textarea {
    width: 457px;
    padding: 16px 10px;
    height: 150px;
    margin: 5px 0;
    border: 2px solid #EDEDED;
    border-radius: 8px;
    resize: none;
}

.add_annonce_input_radios {
    /* margin: 20px 0; */
    width: 100%;
}

.add_annonce_input_radios .add_annonce_input_text {
    margin-bottom: 5px;
}

#add_annonce_button_container, #contact_button_container {
    margin-bottom: 30px;
}

#add_annonce_button_container {
    display: flex;
    justify-content: flex-end;
    margin-top: 60px;
    gap: 20px;
    width: 902px;
}

#add_annonce_button_container a, #add_annonce_button_container .add_annonce_button--link {
    display: flex;
    width: 202px;
    height: 40px;
    padding: 16px 80px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 2px solid #007BBD;
    cursor: pointer;
    color: #337ab7;
}

.add_annonce_verif--price {
    color: #007BBD;
    font-size: 20px;
    font-weight: 700;
    line-height: 130%;
}

.add_annonce_images_container {
    height: auto;
    position: relative;
}

.add_annonce_image_input {
	opacity: 0;
	position: absolute;
}

.add_annonce_image_container {
    /*border: 1px solid #ddd;
    width: 12.46105919003115%;
    height: auto;
    display: inline-block;
    line-height: 100px;
    text-align: center;
    margin-right: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
	position: relative;
	min-width: 170px;*/
	
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.add_annonce_image_container--disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
.add_annonce_images_container>.uploadFile_container:first-child{
    padding-left: 0;
}
.add_annonce_images_container>.uploadFile_container:last-child{
    padding-right: 0;
}

.add_annonce_image_container:hover .add_annonce_image_pic {
    opacity: 0.7;
}

.add_annonce_image_container:hover.add_annonce_image_container--disabled .add_annonce_image_pic{
    opacity: 1;
}

.borderLess {
    border: none;
}

.uploadFile_container{
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 20px;
    margin-bottom: 65px;
}

.add_annonce_button, .contact_button {
    margin-bottom: 30px;
    margin-left: 0;
}

#add_annonce_required_fields, #contact_required_fields {
    margin-bottom: 20px;
    font-style: italic;
}

.required {
    border: 2px solid #ff4040;
    box-shadow: 2px 1px #ddd;
    margin-bottom: 3px;
}

.requiredTextArea {
    margin-bottom: 7px;
}

#verif_annonce_form {
    display: none;
}

/*newAnnonceVerif page*/
.add_annonce_verif {
    margin-left: 250px;
    max-width: 980px;
    min-height: 30px;
    position: relative;
    /*top: 6px;*/
	line-height: 35px;
}
.add_annonce_verif.add_annonce_verif--auto {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.add_annonce_verif--margin-left-none {
    margin-left: 0;
}

.add_annonce_verif-img {
    margin-left: 0;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.add_annonce_verif_description {
    overflow: auto;
    max-height: 250px;
}

.add_annonce_image_verif {
    max-width: 160px;
    margin: 10px 0;
}

.requiredCheckbox {
    outline: 2px solid #ff8787;
}

.add_annonce_price_text {
    margin-left: 5px;
}

#add_annonce_price_free, #add_annonce_price_talk {
    position: relative;
    top: 2px;
    cursor: pointer;
    margin-left: 10px;
}

.add_annonce_input_number, .add_annonce_input_date {
    width: 320px;
}

.add_annonce_range {
    margin: 0 10px;
}

.search_checkbox_atribute {
    margin-left: 220px;
    line-height: 35px;
}

.search_checkbox {
    cursor: pointer;
}

.search_section_data_radio_entry {
    line-height: 35px;
    display: inline-block;
    margin-right: 20px;
}

.add_annonce_radio {
    cursor: pointer;
}

.deleteImage {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    top: -12px;
    right: -12px;
    padding: 0;
    cursor: pointer;
    font-size: 13pt;
    color: #00529C;
    border: 1px solid #00529C;
	background-color: transparent;
    z-index: 5;
}
.deleteImage:hover{
    border: 1px solid #006DCC;
    color: #006DCC;
}
.deleteImage>span{
    font-size: 14px;
    position: relative;
    bottom: 2px;
}

.add_annonce_image_pic {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	
	width: auto;
	height: auto;
	max-width: 158px;
	max-height: 100px;
}
.add_annonce_image_verif {
    transform: translateY(-65%);
    -ms-transform: translateY(-65%);
    -webkit-transform: translateY(-65%);
}

.add_annonce_image_verif.add_annonce_image_verif--auto{
    transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
}

.add_annonce_image_pic.default{
    height: 65px;
    width: auto;
}

#annonce_price_highlight {
    margin-left: 5px;
}

.contact_contact_container {
    height: 105px;
}

#contact_input_separator {
    height: 30px;
}

.annonce_verif_attribute {
    overflow-x: hidden;
    display: flex;
    align-items: flex-end;
}


.annonce_verif_attribute_name, .annonce_verif_attribute_value {
    line-height: 30px;
    display: inline;
}

.annonce_verif_attribute_name {
    width: 23%;
    margin-right: 35px;
    font-size: 14px;
    text-align: right;
    max-width: 125px;
}

.add_annonce_input_text {
    max-width: 125px;
    text-wrap: nowrap;
}

.annonce_verif_attribute_value {
    font-style: italic;
    color: #777;
    width: 600px;
    display: inline-flex;
}

.attribute, .attribute_hidden {
    display: block;
}

.attribute_top, .attribute_show {
    display: block;
}

.attribute_hidden {
    display: none;
}

#add_annonce_more_info {
    margin-top: 23px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#add_annonce_more_info_image {
    margin-right: 5px;
}

.ui-datepicker-trigger {
    margin: -3px 0 0 10px;
    cursor: pointer;
    width: 24px;
}

.add_annonce_category_select_container{
    float: left;
    display: inline-block;
}


.add_annonce_input_container>#attribute_71{
    margin-right: auto;
}

.add_annonce_image_input {
    visibility: hidden;
}
	
.attribute_radio.attribute_option{
    display: inline-block;
    float: left;
    line-height: 35px;
    margin: 5px 0;
}
#add_annonce_rubric_container{
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin: 5px 0;
}
#hidden_section{
    margin-top: 10px;
}


/* #hidden_section .add_announce__wrapper{
    padding-left: 0;
    max-width: 662px;
} */


#verif_button {
	margin-right: 10px;
}
.loading:before{
    content: "\f021";
    font-size: 40pt;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 24px;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #00529C;
    z-index: 5;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load 1.2s infinite linear;
    animation: load 1.2s infinite linear;
}
.loading{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.loading>img{
    opacity: 0.1;
}
@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.upload_status{
    color: #00529C;
    height: 100%;
    padding-top: 21px;
    overflow: hidden;
}
.upload_status>.fa{
    display: block;

    font-size: 28pt;
    margin-bottom: 5px;
}
.upload_status>.image_path{
    width: 100%;

    margin: 0;
    white-space: nowrap;   overflow: hidden;
    text-overflow: ellipsis;
}
#alert_browser{
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    margin-top: 19px;
    padding: 0 15px;
    background-color: #F9F9F9;
    border: 2px solid #00529C;
    border-radius: 4px;
    color: black;
}
#alert_browser .fa{
    color: #00529C;

    font-size: 32px;
}
#info{
    display: inline-block;
    margin: 0;
    font-size: 12px;
    line-height: 23px;;
}
#alert_browser>.attention_sign{
    position: relative;
    display: none;
    bottom: 5px;
}
#info>p{
    /* line-height: 25px; */

}
#info>p>span{
    color: #00529C;

    text-decoration: underline;
}

.image_buttons {
	text-align: center;
	padding-top: 5px;
    background: #fff;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.modify_image_button {
	cursor: pointer;
	display: inline-block;
}
.modify_button {
	margin-top: 40px;
}
.add_annonce_images_container {
	margin: 25px 0;
    display: flex;
}
.annonce_images {
    display: flex;
    flex-wrap: wrap;
    max-width: 500px;;
}
.add_annonce_image_pic {
	height: 100px;
	width: 100px;
    object-fit: cover;
    border-radius: 8px;
}
.add_annonce_image_pic.required {
	opacity: .1;
    border: 2px solid #EDEDED;
}
.rotate0 {
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rotate90 {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.rotate180 {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rotate270 {
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}

.deleteImage, .deleteImage:hover {
	border: none;
}
.deleteImage {
	position: relative;
	top: 2px;
	right: -3px;
}

.img-correct-extension, .img-size {
    text-align: center;
    color: #FC4040;
    max-width: 75px;
    position: absolute;
    top: 22px;
    left: 12px;
    z-index: 2;
    font-size: 14px;
}

.img-correct-extension--hidden, .img-size--hidden {
    display: none;
}

.add_annonce_image_pic--checking {
    top: 0;
    transform: translateY(0);
}

.add_annonce_verif {
    width: 100%;
}

@media(min-width: 888px){
    #alert_browser>.attention_sign{
        display: inline-block;
        margin: 0;
        margin-right: 15px;
    }
}

@media (max-width: 1056px) {
    #content {
        padding: 0 20px;
    }

    .add_announce__wrapper {
        width: 100%;
    }
}

@media (max-width: 992px){
    #header {
        border-bottom: 1px solid #D5D5D5;
    }
}
@media (max-width: 991px) {
   

    #content {
        padding: 0;
    }

    #add_annonce, #contact_annonce{
        padding: 0 20px;
    }
    .add_annonce_input, .add_annonce_verif, .add_annonce_category_select_container, .contact_input, .contact_textarea, .add_annonce_select{
        width: 320px;
    }

    .add_annonce_verif {
        width: 100%;
    }

    #add_annonce_tel_visible, #add_annonce_add_visible{
        display: inline-block;
        float: left;
        width: 100%;
        left: 17.8%;
    }
    #add_annonce_image_3{
        margin-right: 0;
    }

    #bazarLogo{
        margin-bottom: 25px;
    }

    .add_announce__wrapper {
        padding: 40px 57px;
    }

    #add_annonce_button_container {
        width: 100%;
    }
}
@media (max-width: 775px){
    .add_announce__wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .add_annonce_input_text, .contact_input_text {
        margin-right: 20px;
        width: 30%;
    }

    .add_annonce_input_container {
        display: block;
        /*align-items: center;*/
        /*justify-content: center;*/
    }

    .add_annonce_textarea, .contact_textarea {
        width: 100%;
    }

    .add_annonce_input_container label {
        display: inline-block;
    }
}
@media (max-width: 700px){

    #add_annonce_tel_visible, #add_annonce_add_visible{
        left: 0;
    }
}
@media (max-width: 679px){
    #bazarLogo{
        margin-bottom: 17px;
    }

    .add_annonce_verif {
        display: inline-block;
        margin-left: 0px;
    }

    .add_annonce_input_text{
        margin-bottom: 0;
        text-wrap: wrap;
    }
    .add_annonce_input, .contact_input{
        margin-bottom: 10px;
    }

    .uploadFile_container{
        width: 29.1%;
        margin-right: 4%;
    }
    .annonce_button {
        margin-bottom: 10px;
    }

    .add_annonce_input, .add_annonce_verif, .add_annonce_category_select_container, .contact_input, .contact_textarea, .add_annonce_select {
        width: 220px;
    }
    
    .add_annonce_verif--margin-left-none .annonce_verif_attribute_value {
        width: auto;
    }

    .annonce_verif_attribute_name {
        width: 30%;
    }

    .add_annonce_verif--width {
        width: 100%;
    }

    .add_annonce_image_container {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 500px){
    .uploadFile_container{
        display: block;
        width: 40%;
        height: 110px;
        margin: 0 auto;
        float: none;
        margin-bottom: 40px;
    }

    .loading:before{
        padding-top: 28px;
    }
    #alert_browser{
        margin-top: 0;
    }

    #add_annonce_button_container {
        flex-direction: column;
        align-items: center;
    }

    .add_annonce_input, .add_annonce_verif, .add_annonce_category_select_container, .contact_input, .contact_textarea, .add_annonce_select {
        width: 185px;
    }

    .add_annonce_input_text {
        line-height: 35px;
    }

    .add_annonce_verif--width {
        width: 100%;
    }

    .add_annonce_images_container {
        flex-direction: column;
    }
}
